PPl board member tasks - Task #87

Task # 22 (Rejected): Full Preliminary report c.q Executive Summary
Full preliminary report (child)

08/02/2011 02:13 PM - Marcel Kolaja

Status: Rejected Start date: 03/13/2011
Priority: Immediate Due date: 01/31/2012
Assignee: Samir Allioui % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Information already reported to the members:

e status of Friedrichshafen PPl GA minutes and envelopes with voting information, etc.

History

#1 - 09/12/2011 10:25 PM - Tomas Vymazal
- Subject changed from full preliminary report (child) to Full preliminary report (child)

#2 - 10/18/2011 07:21 PM - Tomas Vymazal

Marcel (10/11/2011): There is nothing special to report here. Samir has some document prepared, but the board is not participating and Samir is not
here.

#3 - 10/26/2011 06:55 PM - Lola Voronina
- Due date changed from 07/24/2011 to 11/08/2011
- Assignee changed from Marcel Kolaja to Samir Allioui

- % Done changed from 10 to 50

Report by Marcel: As the board seemed not to be much interested in the issue, | suggested that you (Samir) can send it to the members as
co-chairman of the PPI.

: Samir: okay, but | still need to work on the design and | will be travelling in the upcoming weeks, so | can send it probably in 2 weeks or so.

#4 - 11/11/2011 12:39 PM - Lola Voronina
- Due date changed from 11/08/2011 to 11/22/2011

#5 - 11/27/2011 01:05 PM - Pat Machler
- Due date changed from 11/22/2011 to 12/06/2011

http:/int.piratenpartei.de/PP|_Board_Minutes_2011-11-22#5.12 - Full_Preliminary_report

extended for 2 weeks

#6 - 01/03/2012 11:08 PM - Lola Voronina
- Due date changed from 12/06/2011 to 01/17/2012

#7 - 01/17/2012 09:09 PM - Samir Allioui
- Status changed from In Progress to Rejected
- Priority changed from Normal to Immediate

- % Done changed from 50 to 100

Board refused to collaborate. Closing ticket.

#8 - 01/18/2012 02:53 AM - Lola Voronina
- Due date changed from 01/17/2012 to 01/31/2012
http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.12_-_Full_Preliminary_report

- Status changed from Rejected to In Progress

#9 - 03/02/2012 02:08 AM - Lola Voronina
- Status changed from In Progress to Rejected

- % Done changed from 100 to 0
